/*td,th{
    text-align: center!important;
}*/
.water_mark:after{
    content: "";
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    z-index: 9999;
    background-image: url('../img/logo/logo.png');
    background-repeat: no-repeat;
    background-position: center;
    opacity: .10;
    background-size: cover;
}
#invoice table.table-bordered > tbody > tr > td{
    /*text-align: left!important;*/
    padding: 0 5px!important;
}
@media print{
    .copyright{
        position: absolute;
        bottom: 0;
    }
}
/*.table > thead > tr > th,.table > thead > tr > td,.table > tbody > tr > th,.table > tbody > tr > td,.table > tbody > tr > td,.table > tfoot > tr > th,.table > tfoot > tr > td{
    text-align: center!important;
}*/
#invoice table.table-bordered > tbody > tr > td, #invoice table.table-bordered > tfoot > tr > th {
    font-size: 14px!important;
    padding: 0 5px!important;
}
#invoice table.table-bordered{
    border: grey 1px solid !important;
    font-weight: normal !important;
    color: black !important;
    font-size: 18px !important;
}
#invoice table.table-bordered > thead > tr > th{
    text-align: center;
    padding: 0 5px!important;
    border: grey 1px solid !important;
    font-weight: normal !important;
    color: #000 !important;
    font-size: 15px !important;
    background: #c2c2c2 !important;
}
form,.box-footer{
    background-color: beige!important;
}
.mt-10{
    margin-top: 10px!important;
}
.mt-15{
    margin-top: 15px!important
}
.mt-20{
    margin-top: 20px!important;
}
.mt-25{
    margin-top: 25px!important
}
.mt-30{
    margin-top: 30px!important
}
.customer-copy{
    border: 2px solid #000;
    border-radius: 5px;
    text-align: center;
    font-weight: normal;
    font-size: 18px;
}
.money-receipt{
    margin-top: 10px;
    border: 2px solid #000;
    text-align: center;
    font-weight: normal;
    font-size: 18px;
    width: 168px;
    box-shadow: 5px 5px;
}
.original-copy{
    font-size: 18px;
    font-weight: bolder;
    text-align: center;
}
.dues-amount{
    font-size: 25px;
    font-weight: normal;
    text-align: right;
    border-bottom: 1px solid #ddd;
}
.barcode{}
.barcode img{
    width: 180px;
    height: 22px;
}
.date{}
.date div{
    font-size: 16px;
    text-align: right;
    margin-right:20px;
}
.delivery_date{
    font-size: 14px;
    font-weight: normal!important;
    text-align: left;
}
.dashboard-box{
    background-color: blue;
    padding: 20px 50px;
}
.small-box{
    background-color: #fff!important;
    border-radius: 10px!important;
    margin-bottom: 5px!important;
}
.small-box > .inner {
    padding: 5px!important;
}
.small-box h3, .small-box p, .small-box a,h4{
    color: blue!important;
}
.service-item h4{
    color: white!important;
}
.dropdown-submenu {
    position: relative;
}
.dropdown-submenu .dropdown-menu {
    top: 0;
    left: 100px;
    width: auto;
}
.required{
	color: red!important;
	vertical-align: middle;
}
.user-menu .user-image {
    float: left;
    width: 25px;
    height: 25px;
    border-radius: 50%;
    margin-right: 10px;
    margin-top: -2px;
    border: 1px solid #fff;
}
.user-menu span.hidden-xs{
	float: right;
}
.navbar-nav > .user-menu > .dropdown-menu > li.user-header{
	height: inherit!important;
}
.navbar-nav > .user-menu > .dropdown-menu {
	width: 100%!important;
}
.select2-container--default .select2-selection--single {
    height: 35px!important;
}
.select2-container--default .select2-selection--single .select2-selection__rendered {
    line-height: 31px!important;
}
.box-header{
    background-color: #d2d2d2;
}
.box-header1{
    background-color: #d2d2d2;
}
.box-header1 h3{
    background-color: #d2d2d2;
}
.box .box-header1 {
    position: relative;
    -webkit-border-top-left-radius: 3px;
    -webkit-border-top-right-radius: 3px;
    -webkit-border-bottom-right-radius: 0;
    -webkit-border-bottom-left-radius: 0;
    -moz-border-radius-topleft: 3px;
    -moz-border-radius-topright: 3px;
    -moz-border-radius-bottomright: 0;
    -moz-border-radius-bottomleft: 0;
    border-top-left-radius: 3px;
    border-top-right-radius: 3px;
    border-bottom-right-radius: 0;
    border-bottom-left-radius: 0;
    border-bottom: 0px solid #f4f4f4;
    color: #444;
    /* padding-bottom: 10px; */
}
.box .box-header1 > .ion, .box .box-header1 .box-title {
    display: inline-block;
    padding: 10px 0px 10px 10px;
    margin: 0;
    font-size: 20px;
    font-weight: 400;
    float: left;
    cursor: default;
}
.box .box-header1:before, .box .box-header1:after {
    display: table;
    content: " ";
}
.box .box-header1:after {
    clear: both;
}
.box-title{
    width: 100%;
    color: #000; 
    font-weight: bold; 
    text-align: center;
    padding: 0!important;
    font-size:18px;
}
.lbl-color{
    color: red!important;
}
.info-header{}
.info-header h4{
    text-align: center;
    font-weight: bold;
    border-bottom: 1px solid #c2c2c2;
    padding-bottom: 5px;
}
table.table-bordered{
        border: grey 1px solid !important;
        font-weight: bold !important;
        color: black !important;
        font-size: 13px !important;
    }
    table.table-bordered > thead > tr > th{
        text-align: center;
        border: grey 1px solid !important;
        font-weight: bold !important;
        color: #000 !important;
        font-size: 13px !important;
        background: #0aad87 !important;
    }
    table.table-bordered > tbody > tr > td{
        border: grey 1px solid !important;
        font-weight: normal !important;
        color: black !important;
        font-size: 13px !important;
    }
    .dropdown-menu1{
        position: relative;
        top: 100%;
        left: 0;
        z-index: 1000;
        float: left;
        min-width: 160px;
        padding: 5px 0;
        margin: 2px 0 0;
        font-size: 14px;
        list-style: none;
        background-color: #fff;
        border: 1px solid #ccc;
        border: 1px solid rgba(0,0,0,0.15);
        border-radius: 4px;
        -webkit-box-shadow: 0 6px 12px rgba(0,0,0,0.175);
        box-shadow: 0 6px 12px rgba(0,0,0,0.175);
        background-clip: padding-box;
    }
    .btnPrint img{
  width: 45px!important;
}
.bg-primary {
    background-color: #337ab7;
}
.bg-info {
    background-color: #17a2b8!important;
}
.bg-success {
    background-color: #28a745!important;
}
.bg-warning {
    background-color: #ffc107!important;
}
.bg-danger {
    background-color: #dc3545!important;
}

.result-input-footer{
    width: 100%;
}
.result-input-footer p{
    width: 215px;
}
@media print{
   .result-input-footer,.signature{
        width: 100%;
        position: absolute;
        bottom: 100px;
    } 
}
.copyright{}
.copyright p{
    font-size: 10px;
}

.signature{
    padding: 0 20px;
    margin-top: 70px;
}
.signature div{
  text-align: center;
}
.signature div p{
  border-top:1px dotted #000;
  /*width: 215px;*/
  font-size:12px;
  margin: 0 auto;
}
.signature div span{
    font-size:14px;
}
.in-word{
  padding: 2px;
  font-size: 14px!important;
  font-weight: normal!important;
}
.form-block {
    border: 1.3px solid #38bbe3;
    position: relative;
    top: -25px;
    padding: 20px 20px 0;
}
.sub-title {
    text-align: center;
    margin: 0 0 10px 25px;
    font-size: 16px;
    z-index: 1;
    position: relative;
    background: #fff;
    width: 170px;
    border-radius: 2px;
    border: 1.3px solid #38bbe3;
    color: #575757;
    font-weight: 600;
    padding: 3px;
}
#invoice{
    padding: 0 40px 80px 40px;
}
.patient_area{
    border: 1px solid #c2c4c3;
    margin: 2px; 
    padding-top: 10px; 
    padding-bottom: 10px; 
    border-radius: 10px;
    background: #d1ffe8 !important; 
    font-family: Arial narrow !important; width: 100%; margin-bottom: 10px;
}
.report_title{
    text-align: center;
    font-weight: 800;
    font-size: 18px;
    text-decoration: underline;
}
.barcode{
    margin-bottom: 10px ;
}
.barcode img{
    
}
@media print {
    @page 
    {
        size: A4 portrait;   /* auto is the current printer page size */
        margin: 0mm 10mm 0mm 10mm;
    }
    html
    {
        background-color: #FFFFFF; 
        margin: 0px;  /* this affects the margin on the html before sending to printer */
    }
    .no_print,.dataTables_filter,.dataTables_paginate, .dataTables_info, .dataTables_length,div.footer,form,.box-header,.pagination{
        display: none;
    }
    .box-info{
        border: none!important;
    }
    ::-webkit-scrollbar{
        display: none;
    }
    table.dataTable thead .sorting:after,
    table.dataTable thead .sorting_asc:after,
    table.dataTable thead .sorting_desc:after {
        display: none;
    }
    #space_id{
        margin-top: 0!important;
        padding-top: 0!important;
    }
}